<?php
include_once("c_personal_message.php");
class c_page_cab_personal_message_db extends c_page_cab_personal_message
{
  public $h1='Карточка сообщения - дамп записи БД' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_mess['pkey']) $this->h1='Исходные данные ' ;
 }

 function block_main()
 { $this->page_title() ;
   ?><h2>Дамп записи сообщения [view_personals_messages]</h2><?
   $recs['db_rec']=$this->rec_mess ;
   print_2x_arr($recs) ;
 }

}



?>